'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 14.08.2019
' Zeit: 11:39
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.components = New System.ComponentModel.Container()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.lvDownloadAngebot = New System.Windows.Forms.ListView()
		Me.columnHeader1 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader2 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader3 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader4 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader9 = New System.Windows.Forms.ColumnHeader()
		Me.ilSmall = New System.Windows.Forms.ImageList(Me.components)
		Me.lvInstalliert = New System.Windows.Forms.ListView()
		Me.columnHeader5 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader6 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader7 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader8 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader10 = New System.Windows.Forms.ColumnHeader()
		Me.btDownloadInstal = New System.Windows.Forms.Button()
		Me.progressDownload = New System.Windows.Forms.ProgressBar()
		Me.btMarkierteProgrammeEntfernen = New System.Windows.Forms.Button()
		Me.pictureBox1 = New System.Windows.Forms.PictureBox()
		Me.btEigeneDateienPfadAendern = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.lblPfadEigeneDateien = New System.Windows.Forms.Label()
		Me.meinFolderBrowserDialog = New System.Windows.Forms.FolderBrowserDialog()
		Me.lblVerbindung = New System.Windows.Forms.Label()
		Me.lblDownloadInfo = New System.Windows.Forms.Label()
		Me.btProgrammende = New System.Windows.Forms.Button()
		Me.picInstallationsanzeige = New System.Windows.Forms.PictureBox()
		Me.lblMomentaneInstallation = New System.Windows.Forms.Label()
		Me.lblDownloadFortschritt = New System.Windows.Forms.Label()
		Me.lbVerfuegbareProgramme = New System.Windows.Forms.Label()
		Me.lbInstallierteProgramme = New System.Windows.Forms.Label()
		Me.lblNeu = New System.Windows.Forms.Label()
		Me.lblVerbindungsname = New System.Windows.Forms.Label()
		Me.btHotline = New System.Windows.Forms.Button()
		Me.chkStartEigen = New System.Windows.Forms.CheckBox()
		Me.lblDateienAnzahl = New System.Windows.Forms.Label()
		Me.groupBox1 = New System.Windows.Forms.GroupBox()
		Me.chkKeineNews = New System.Windows.Forms.CheckBox()
		Me.chkFlexibel = New System.Windows.Forms.CheckBox()
		Me.chkOnline = New System.Windows.Forms.CheckBox()
		Me.groupBox2 = New System.Windows.Forms.GroupBox()
		Me.btVerwaltungsUpdate = New System.Windows.Forms.Button()
		Me.btStartUpdate = New System.Windows.Forms.Button()
		Me.chkAutoUpdate = New System.Windows.Forms.CheckBox()
		Me.pictureBox3 = New System.Windows.Forms.PictureBox()
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.picInstallationsanzeige,System.ComponentModel.ISupportInitialize).BeginInit
		Me.groupBox1.SuspendLayout
		Me.groupBox2.SuspendLayout
		CType(Me.pictureBox3,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'lvDownloadAngebot
		'
		Me.lvDownloadAngebot.CheckBoxes = true
		Me.lvDownloadAngebot.Columns.AddRange(New System.Windows.Forms.ColumnHeader() {Me.columnHeader1, Me.columnHeader2, Me.columnHeader3, Me.columnHeader4, Me.columnHeader9})
		Me.lvDownloadAngebot.FullRowSelect = true
		Me.lvDownloadAngebot.Location = New System.Drawing.Point(12, 328)
		Me.lvDownloadAngebot.Name = "lvDownloadAngebot"
		Me.lvDownloadAngebot.Size = New System.Drawing.Size(568, 371)
		Me.lvDownloadAngebot.SmallImageList = Me.ilSmall
		Me.lvDownloadAngebot.TabIndex = 1
		Me.lvDownloadAngebot.UseCompatibleStateImageBehavior = false
		Me.lvDownloadAngebot.View = System.Windows.Forms.View.Details
		AddHandler Me.lvDownloadAngebot.ColumnClick, AddressOf Me.LvDownloadAngebotColumnClick
		'
		'columnHeader1
		'
		Me.columnHeader1.Text = "anfordern"
		'
		'columnHeader2
		'
		Me.columnHeader2.Text = "Programmname"
		Me.columnHeader2.Width = 160
		'
		'columnHeader3
		'
		Me.columnHeader3.Text = "Version"
		Me.columnHeader3.Width = 70
		'
		'columnHeader4
		'
		Me.columnHeader4.Text = "Rubrik"
		Me.columnHeader4.Width = 160
		'
		'columnHeader9
		'
		Me.columnHeader9.Text = "bereitgest. ab"
		Me.columnHeader9.Width = 90
		'
		'ilSmall
		'
		Me.ilSmall.ImageStream = CType(resources.GetObject("ilSmall.ImageStream"),System.Windows.Forms.ImageListStreamer)
		Me.ilSmall.TransparentColor = System.Drawing.Color.Transparent
		Me.ilSmall.Images.SetKeyName(0, "Neu.ico")
		Me.ilSmall.Images.SetKeyName(1, "SharpDevelop.ico")
		Me.ilSmall.Images.SetKeyName(2, "Thonny.ico")
		Me.ilSmall.Images.SetKeyName(3, "bluej.ico")
		Me.ilSmall.Images.SetKeyName(4, "Greenfoot.ico")
		Me.ilSmall.Images.SetKeyName(5, "JavaEditor.ico")
		Me.ilSmall.Images.SetKeyName(6, "Eclipse.ico")
		Me.ilSmall.Images.SetKeyName(7, "Violet.ico")
		Me.ilSmall.Images.SetKeyName(8, "db4oObjectmanager.ico")
		Me.ilSmall.Images.SetKeyName(9, "xampp-control.ico")
		Me.ilSmall.Images.SetKeyName(10, "LocalTunnel.ico")
		Me.ilSmall.Images.SetKeyName(11, "WordPress.ico")
		Me.ilSmall.Images.SetKeyName(12, "Opera.ico")
		Me.ilSmall.Images.SetKeyName(13, "mySQLStart.ico")
		Me.ilSmall.Images.SetKeyName(14, "MySQLQueryBrowser.ico")
		Me.ilSmall.Images.SetKeyName(15, "MySQLWorkbench.ico")
		Me.ilSmall.Images.SetKeyName(16, "FileZillaStop.ico")
		Me.ilSmall.Images.SetKeyName(17, "FileZilla.ico")
		Me.ilSmall.Images.SetKeyName(18, "WinSCP.ico")
		Me.ilSmall.Images.SetKeyName(19, "Struktogrammer.ico")
		Me.ilSmall.Images.SetKeyName(20, "PSPad.ico")
		Me.ilSmall.Images.SetKeyName(21, "notepad++.ico")
		Me.ilSmall.Images.SetKeyName(22, "Filius.ico")
		Me.ilSmall.Images.SetKeyName(23, "XVI.ico")
		Me.ilSmall.Images.SetKeyName(24, "VLCPortable.ico")
		Me.ilSmall.Images.SetKeyName(25, "Dia.ico")
		Me.ilSmall.Images.SetKeyName(26, "LibreOffice.ico")
		Me.ilSmall.Images.SetKeyName(27, "FSCapture.ico")
		Me.ilSmall.Images.SetKeyName(28, "mySQLDump.ico")
		Me.ilSmall.Images.SetKeyName(29, "mySQLStop.ico")
		Me.ilSmall.Images.SetKeyName(30, "tomcat.ico")
		Me.ilSmall.Images.SetKeyName(31, "tomcatstop.ico")
		Me.ilSmall.Images.SetKeyName(32, "VBProjektManager.ico")
		Me.ilSmall.Images.SetKeyName(33, "WebserverStart.ico")
		Me.ilSmall.Images.SetKeyName(34, "WebserverStop.ico")
		Me.ilSmall.Images.SetKeyName(35, "WordPressManager.ico")
		Me.ilSmall.Images.SetKeyName(36, "xamppsetup.ico")
		Me.ilSmall.Images.SetKeyName(37, "Java.ico")
		Me.ilSmall.Images.SetKeyName(38, "dotNetFramework.ico")
		Me.ilSmall.Images.SetKeyName(39, "vcredist2008_x86.ico")
		Me.ilSmall.Images.SetKeyName(40, "Kara.ico")
		Me.ilSmall.Images.SetKeyName(41, "HamsterSimulator.ico")
		Me.ilSmall.Images.SetKeyName(42, "exeLearning.ico")
		Me.ilSmall.Images.SetKeyName(43, "LogicSim.ico")
		Me.ilSmall.Images.SetKeyName(44, "Processing.ico")
		Me.ilSmall.Images.SetKeyName(45, "DiagramDesigner.ico")
		Me.ilSmall.Images.SetKeyName(46, "Karel.ico")
		Me.ilSmall.Images.SetKeyName(47, "drawio.ico")
		Me.ilSmall.Images.SetKeyName(48, "HamsterStruktogrammeditor.ico")
		Me.ilSmall.Images.SetKeyName(49, "Umlet.ico")
		Me.ilSmall.Images.SetKeyName(50, "CodeBlocks.ico")
		Me.ilSmall.Images.SetKeyName(51, "VSCode.ico")
		Me.ilSmall.Images.SetKeyName(52, "Jupyterlab.ico")
		'
		'lvInstalliert
		'
		Me.lvInstalliert.CheckBoxes = true
		Me.lvInstalliert.Columns.AddRange(New System.Windows.Forms.ColumnHeader() {Me.columnHeader5, Me.columnHeader6, Me.columnHeader7, Me.columnHeader8, Me.columnHeader10})
		Me.lvInstalliert.Location = New System.Drawing.Point(713, 328)
		Me.lvInstalliert.Name = "lvInstalliert"
		Me.lvInstalliert.Size = New System.Drawing.Size(550, 371)
		Me.lvInstalliert.SmallImageList = Me.ilSmall
		Me.lvInstalliert.Sorting = System.Windows.Forms.SortOrder.Descending
		Me.lvInstalliert.TabIndex = 2
		Me.lvInstalliert.UseCompatibleStateImageBehavior = false
		Me.lvInstalliert.View = System.Windows.Forms.View.Details
		'
		'columnHeader5
		'
		Me.columnHeader5.Text = "entfernen"
		'
		'columnHeader6
		'
		Me.columnHeader6.Text = "Programmname"
		Me.columnHeader6.Width = 160
		'
		'columnHeader7
		'
		Me.columnHeader7.Text = "Version"
		Me.columnHeader7.Width = 70
		'
		'columnHeader8
		'
		Me.columnHeader8.Text = "Rubrik"
		Me.columnHeader8.Width = 160
		'
		'columnHeader10
		'
		Me.columnHeader10.Text = "installiert am"
		Me.columnHeader10.Width = 90
		'
		'btDownloadInstal
		'
		Me.btDownloadInstal.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btDownloadInstal.Location = New System.Drawing.Point(194, 262)
		Me.btDownloadInstal.Name = "btDownloadInstal"
		Me.btDownloadInstal.Size = New System.Drawing.Size(386, 37)
		Me.btDownloadInstal.TabIndex = 5
		Me.btDownloadInstal.Text = "Markierte Programme herunterladen und installieren"
		Me.btDownloadInstal.UseVisualStyleBackColor = true
		AddHandler Me.btDownloadInstal.Click, AddressOf Me.BtDownloadInstalClick
		'
		'progressDownload
		'
		Me.progressDownload.Location = New System.Drawing.Point(194, 186)
		Me.progressDownload.Name = "progressDownload"
		Me.progressDownload.Size = New System.Drawing.Size(386, 25)
		Me.progressDownload.TabIndex = 6
		Me.progressDownload.Visible = false
		'
		'btMarkierteProgrammeEntfernen
		'
		Me.btMarkierteProgrammeEntfernen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btMarkierteProgrammeEntfernen.Location = New System.Drawing.Point(718, 234)
		Me.btMarkierteProgrammeEntfernen.Name = "btMarkierteProgrammeEntfernen"
		Me.btMarkierteProgrammeEntfernen.Size = New System.Drawing.Size(214, 50)
		Me.btMarkierteProgrammeEntfernen.TabIndex = 8
		Me.btMarkierteProgrammeEntfernen.Text = "Markierte Programme entfernen"
		Me.btMarkierteProgrammeEntfernen.UseVisualStyleBackColor = true
		AddHandler Me.btMarkierteProgrammeEntfernen.Click, AddressOf Me.BtMarkierteProgrammeEntfernenClick
		'
		'pictureBox1
		'
		Me.pictureBox1.Image = CType(resources.GetObject("pictureBox1.Image"),System.Drawing.Image)
		Me.pictureBox1.Location = New System.Drawing.Point(941, 189)
		Me.pictureBox1.Margin = New System.Windows.Forms.Padding(0)
		Me.pictureBox1.Name = "pictureBox1"
		Me.pictureBox1.Size = New System.Drawing.Size(322, 96)
		Me.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.CenterImage
		Me.pictureBox1.TabIndex = 10
		Me.pictureBox1.TabStop = false
		'
		'btEigeneDateienPfadAendern
		'
		Me.btEigeneDateienPfadAendern.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btEigeneDateienPfadAendern.Location = New System.Drawing.Point(718, 8)
		Me.btEigeneDateienPfadAendern.Name = "btEigeneDateienPfadAendern"
		Me.btEigeneDateienPfadAendern.Size = New System.Drawing.Size(225, 54)
		Me.btEigeneDateienPfadAendern.TabIndex = 13
		Me.btEigeneDateienPfadAendern.Text = "Pfad zu EigeneDatei ändern"
		Me.btEigeneDateienPfadAendern.UseVisualStyleBackColor = true
		AddHandler Me.btEigeneDateienPfadAendern.Click, AddressOf Me.BtEigeneDateienPfadAendernClick
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label1.Location = New System.Drawing.Point(713, 75)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(116, 34)
		Me.label1.TabIndex = 14
		Me.label1.Text = "Pfad zu EigeneDateien:"
		'
		'lblPfadEigeneDateien
		'
		Me.lblPfadEigeneDateien.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblPfadEigeneDateien.Location = New System.Drawing.Point(832, 75)
		Me.lblPfadEigeneDateien.Name = "lblPfadEigeneDateien"
		Me.lblPfadEigeneDateien.Size = New System.Drawing.Size(422, 52)
		Me.lblPfadEigeneDateien.TabIndex = 15
		Me.lblPfadEigeneDateien.Text = "lblPfadEigeneDateien"
		'
		'lblVerbindung
		'
		Me.lblVerbindung.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblVerbindung.Location = New System.Drawing.Point(348, 151)
		Me.lblVerbindung.Name = "lblVerbindung"
		Me.lblVerbindung.Size = New System.Drawing.Size(232, 27)
		Me.lblVerbindung.TabIndex = 16
		Me.lblVerbindung.Text = "lblVerbindung"
		Me.lblVerbindung.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDownloadInfo
		'
		Me.lblDownloadInfo.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblDownloadInfo.Location = New System.Drawing.Point(194, 233)
		Me.lblDownloadInfo.Name = "lblDownloadInfo"
		Me.lblDownloadInfo.Size = New System.Drawing.Size(386, 23)
		Me.lblDownloadInfo.TabIndex = 17
		Me.lblDownloadInfo.Text = "lblDownloadInfo"
		Me.lblDownloadInfo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblDownloadInfo.Visible = false
		'
		'btProgrammende
		'
		Me.btProgrammende.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btProgrammende.Location = New System.Drawing.Point(1038, 8)
		Me.btProgrammende.Name = "btProgrammende"
		Me.btProgrammende.Size = New System.Drawing.Size(225, 54)
		Me.btProgrammende.TabIndex = 18
		Me.btProgrammende.Text = "Programm beenden"
		Me.btProgrammende.UseVisualStyleBackColor = true
		AddHandler Me.btProgrammende.Click, AddressOf Me.BtProgrammendeClick
		'
		'picInstallationsanzeige
		'
		Me.picInstallationsanzeige.Image = CType(resources.GetObject("picInstallationsanzeige.Image"),System.Drawing.Image)
		Me.picInstallationsanzeige.Location = New System.Drawing.Point(586, 389)
		Me.picInstallationsanzeige.Margin = New System.Windows.Forms.Padding(0)
		Me.picInstallationsanzeige.Name = "picInstallationsanzeige"
		Me.picInstallationsanzeige.Size = New System.Drawing.Size(121, 222)
		Me.picInstallationsanzeige.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom
		Me.picInstallationsanzeige.TabIndex = 24
		Me.picInstallationsanzeige.TabStop = false
		Me.picInstallationsanzeige.Visible = false
		'
		'lblMomentaneInstallation
		'
		Me.lblMomentaneInstallation.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblMomentaneInstallation.Location = New System.Drawing.Point(586, 625)
		Me.lblMomentaneInstallation.Name = "lblMomentaneInstallation"
		Me.lblMomentaneInstallation.Size = New System.Drawing.Size(121, 74)
		Me.lblMomentaneInstallation.TabIndex = 26
		Me.lblMomentaneInstallation.Text = "lblMomentaneInstallation"
		Me.lblMomentaneInstallation.TextAlign = System.Drawing.ContentAlignment.TopCenter
		Me.lblMomentaneInstallation.Visible = false
		'
		'lblDownloadFortschritt
		'
		Me.lblDownloadFortschritt.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblDownloadFortschritt.Location = New System.Drawing.Point(194, 214)
		Me.lblDownloadFortschritt.Name = "lblDownloadFortschritt"
		Me.lblDownloadFortschritt.Size = New System.Drawing.Size(386, 19)
		Me.lblDownloadFortschritt.TabIndex = 28
		Me.lblDownloadFortschritt.Text = "Download  und Installations - Fortschritt"
		Me.lblDownloadFortschritt.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblDownloadFortschritt.Visible = false
		'
		'lbVerfuegbareProgramme
		'
		Me.lbVerfuegbareProgramme.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lbVerfuegbareProgramme.Location = New System.Drawing.Point(12, 302)
		Me.lbVerfuegbareProgramme.Name = "lbVerfuegbareProgramme"
		Me.lbVerfuegbareProgramme.Size = New System.Drawing.Size(568, 23)
		Me.lbVerfuegbareProgramme.TabIndex = 30
		Me.lbVerfuegbareProgramme.Text = "Liste der auf dem Downloadserver verfügbaren Programme"
		Me.lbVerfuegbareProgramme.TextAlign = System.Drawing.ContentAlignment.TopCenter
		'
		'lbInstallierteProgramme
		'
		Me.lbInstallierteProgramme.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lbInstallierteProgramme.Location = New System.Drawing.Point(773, 302)
		Me.lbInstallierteProgramme.Name = "lbInstallierteProgramme"
		Me.lbInstallierteProgramme.Size = New System.Drawing.Size(380, 23)
		Me.lbInstallierteProgramme.TabIndex = 31
		Me.lbInstallierteProgramme.Text = "Liste der auf dem Stick bisher installierten Programme"
		Me.lbInstallierteProgramme.TextAlign = System.Drawing.ContentAlignment.TopCenter
		'
		'lblNeu
		'
		Me.lblNeu.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblNeu.ForeColor = System.Drawing.Color.Red
		Me.lblNeu.Location = New System.Drawing.Point(586, 362)
		Me.lblNeu.Name = "lblNeu"
		Me.lblNeu.Size = New System.Drawing.Size(68, 27)
		Me.lblNeu.TabIndex = 32
		Me.lblNeu.Text = "Neu"
		Me.lblNeu.Visible = false
		'
		'lblVerbindungsname
		'
		Me.lblVerbindungsname.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblVerbindungsname.Location = New System.Drawing.Point(194, 152)
		Me.lblVerbindungsname.Name = "lblVerbindungsname"
		Me.lblVerbindungsname.Size = New System.Drawing.Size(146, 24)
		Me.lblVerbindungsname.TabIndex = 35
		Me.lblVerbindungsname.Text = "???"
		Me.lblVerbindungsname.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btHotline
		'
		Me.btHotline.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btHotline.ForeColor = System.Drawing.Color.Blue
		Me.btHotline.Location = New System.Drawing.Point(1038, 130)
		Me.btHotline.Name = "btHotline"
		Me.btHotline.Size = New System.Drawing.Size(225, 56)
		Me.btHotline.TabIndex = 36
		Me.btHotline.Text = "Mailkontakt zur Hotline support@schultasche-bw.de"
		Me.btHotline.UseVisualStyleBackColor = true
		AddHandler Me.btHotline.Click, AddressOf Me.BtHotlineClick
		'
		'chkStartEigen
		'
		Me.chkStartEigen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.chkStartEigen.Location = New System.Drawing.Point(719, 130)
		Me.chkStartEigen.Name = "chkStartEigen"
		Me.chkStartEigen.Size = New System.Drawing.Size(314, 53)
		Me.chkStartEigen.TabIndex = 38
		Me.chkStartEigen.Text = "Beim nächsten Start soll das Start-Menü entsprechend der zuvor in der Datei Start"& _ 
		"Eigen.xml gesicherten Einrichtung erscheinen"&Global.Microsoft.VisualBasic.ChrW(13)&Global.Microsoft.VisualBasic.ChrW(10)&" "
		Me.chkStartEigen.UseVisualStyleBackColor = true
		AddHandler Me.chkStartEigen.CheckedChanged, AddressOf Me.ChkStartEigenCheckedChanged
		AddHandler Me.chkStartEigen.MouseUp, AddressOf Me.ChkStartEigenMouseUp
		'
		'lblDateienAnzahl
		'
		Me.lblDateienAnzahl.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblDateienAnzahl.Location = New System.Drawing.Point(586, 214)
		Me.lblDateienAnzahl.Name = "lblDateienAnzahl"
		Me.lblDateienAnzahl.Size = New System.Drawing.Size(126, 47)
		Me.lblDateienAnzahl.TabIndex = 39
		Me.lblDateienAnzahl.Text = "lblDateienAnzahl"
		Me.lblDateienAnzahl.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblDateienAnzahl.Visible = false
		'
		'groupBox1
		'
		Me.groupBox1.Controls.Add(Me.chkKeineNews)
		Me.groupBox1.Controls.Add(Me.chkFlexibel)
		Me.groupBox1.Controls.Add(Me.chkOnline)
		Me.groupBox1.Controls.Add(Me.groupBox2)
		Me.groupBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.groupBox1.Location = New System.Drawing.Point(15, 10)
		Me.groupBox1.Name = "groupBox1"
		Me.groupBox1.Size = New System.Drawing.Size(564, 130)
		Me.groupBox1.TabIndex = 40
		Me.groupBox1.TabStop = false
		Me.groupBox1.Text = "Ausführungs - Optionen"
		'
		'chkKeineNews
		'
		Me.chkKeineNews.Location = New System.Drawing.Point(369, 98)
		Me.chkKeineNews.Name = "chkKeineNews"
		Me.chkKeineNews.Size = New System.Drawing.Size(189, 26)
		Me.chkKeineNews.TabIndex = 42
		Me.chkKeineNews.Text = "keine News beim Start"
		Me.chkKeineNews.UseVisualStyleBackColor = true
		AddHandler Me.chkKeineNews.MouseUp, AddressOf Me.ChkKeineNewsMouseUp
		'
		'chkFlexibel
		'
		Me.chkFlexibel.Location = New System.Drawing.Point(369, 69)
		Me.chkFlexibel.Name = "chkFlexibel"
		Me.chkFlexibel.Size = New System.Drawing.Size(189, 26)
		Me.chkFlexibel.TabIndex = 41
		Me.chkFlexibel.Text = "Start im Flexibel Modus"
		Me.chkFlexibel.UseVisualStyleBackColor = true
		AddHandler Me.chkFlexibel.MouseUp, AddressOf Me.ChkFlexibelMouseUp
		'
		'chkOnline
		'
		Me.chkOnline.Location = New System.Drawing.Point(369, 40)
		Me.chkOnline.Name = "chkOnline"
		Me.chkOnline.Size = New System.Drawing.Size(189, 26)
		Me.chkOnline.TabIndex = 40
		Me.chkOnline.Text = "Start im Online Modus"
		Me.chkOnline.UseVisualStyleBackColor = true
		AddHandler Me.chkOnline.MouseUp, AddressOf Me.ChkOnlineMouseUp
		'
		'groupBox2
		'
		Me.groupBox2.Controls.Add(Me.btVerwaltungsUpdate)
		Me.groupBox2.Controls.Add(Me.btStartUpdate)
		Me.groupBox2.Controls.Add(Me.chkAutoUpdate)
		Me.groupBox2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.groupBox2.ForeColor = System.Drawing.Color.Red
		Me.groupBox2.Location = New System.Drawing.Point(6, 20)
		Me.groupBox2.Name = "groupBox2"
		Me.groupBox2.Size = New System.Drawing.Size(346, 104)
		Me.groupBox2.TabIndex = 39
		Me.groupBox2.TabStop = false
		Me.groupBox2.Text = "Updates für Start.exe und Verwaltung.exe"
		'
		'btVerwaltungsUpdate
		'
		Me.btVerwaltungsUpdate.ForeColor = System.Drawing.Color.Black
		Me.btVerwaltungsUpdate.Location = New System.Drawing.Point(119, 61)
		Me.btVerwaltungsUpdate.Name = "btVerwaltungsUpdate"
		Me.btVerwaltungsUpdate.Size = New System.Drawing.Size(222, 38)
		Me.btVerwaltungsUpdate.TabIndex = 39
		Me.btVerwaltungsUpdate.UseVisualStyleBackColor = true
		AddHandler Me.btVerwaltungsUpdate.Click, AddressOf Me.BtVerwaltungsUpdateClick
		'
		'btStartUpdate
		'
		Me.btStartUpdate.ForeColor = System.Drawing.Color.Black
		Me.btStartUpdate.Location = New System.Drawing.Point(119, 20)
		Me.btStartUpdate.Name = "btStartUpdate"
		Me.btStartUpdate.Size = New System.Drawing.Size(222, 38)
		Me.btStartUpdate.TabIndex = 38
		Me.btStartUpdate.UseVisualStyleBackColor = true
		AddHandler Me.btStartUpdate.Click, AddressOf Me.BtStartUpdateClick
		'
		'chkAutoUpdate
		'
		Me.chkAutoUpdate.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.chkAutoUpdate.ForeColor = System.Drawing.Color.Black
		Me.chkAutoUpdate.Location = New System.Drawing.Point(6, 27)
		Me.chkAutoUpdate.Name = "chkAutoUpdate"
		Me.chkAutoUpdate.Size = New System.Drawing.Size(107, 52)
		Me.chkAutoUpdate.TabIndex = 38
		Me.chkAutoUpdate.Text = "immer automatisch installieren"
		Me.chkAutoUpdate.UseVisualStyleBackColor = true
		AddHandler Me.chkAutoUpdate.MouseUp, AddressOf Me.ChkAutoUpdateMouseUp
		'
		'pictureBox3
		'
		Me.pictureBox3.Image = CType(resources.GetObject("pictureBox3.Image"),System.Drawing.Image)
		Me.pictureBox3.Location = New System.Drawing.Point(21, 156)
		Me.pictureBox3.Name = "pictureBox3"
		Me.pictureBox3.Size = New System.Drawing.Size(159, 143)
		Me.pictureBox3.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage
		Me.pictureBox3.TabIndex = 42
		Me.pictureBox3.TabStop = false
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(1268, 711)
		Me.Controls.Add(Me.pictureBox3)
		Me.Controls.Add(Me.groupBox1)
		Me.Controls.Add(Me.lblDateienAnzahl)
		Me.Controls.Add(Me.chkStartEigen)
		Me.Controls.Add(Me.btHotline)
		Me.Controls.Add(Me.lblVerbindungsname)
		Me.Controls.Add(Me.lblNeu)
		Me.Controls.Add(Me.lbInstallierteProgramme)
		Me.Controls.Add(Me.lbVerfuegbareProgramme)
		Me.Controls.Add(Me.lblDownloadFortschritt)
		Me.Controls.Add(Me.lblMomentaneInstallation)
		Me.Controls.Add(Me.picInstallationsanzeige)
		Me.Controls.Add(Me.btProgrammende)
		Me.Controls.Add(Me.lblDownloadInfo)
		Me.Controls.Add(Me.lblVerbindung)
		Me.Controls.Add(Me.lblPfadEigeneDateien)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.btEigeneDateienPfadAendern)
		Me.Controls.Add(Me.btMarkierteProgrammeEntfernen)
		Me.Controls.Add(Me.progressDownload)
		Me.Controls.Add(Me.btDownloadInstal)
		Me.Controls.Add(Me.lvInstalliert)
		Me.Controls.Add(Me.lvDownloadAngebot)
		Me.Controls.Add(Me.pictureBox1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Name = "MainForm"
		Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
		Me.Text = "Informatikstick Verwaltung Version 1.0"
		AddHandler FormClosing, AddressOf Me.MainFormFormClosing
		AddHandler Load, AddressOf Me.MainFormLoad
		AddHandler Shown, AddressOf Me.MainFormShown
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.picInstallationsanzeige,System.ComponentModel.ISupportInitialize).EndInit
		Me.groupBox1.ResumeLayout(false)
		Me.groupBox2.ResumeLayout(false)
		CType(Me.pictureBox3,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
	End Sub
	Private lblVerbindungsname As System.Windows.Forms.Label
	Private chkKeineNews As System.Windows.Forms.CheckBox
	Private lbVerfuegbareProgramme As System.Windows.Forms.Label
	Private lbInstallierteProgramme As System.Windows.Forms.Label
	Private groupBox2 As System.Windows.Forms.GroupBox
	Private chkOnline As System.Windows.Forms.CheckBox
	Private chkFlexibel As System.Windows.Forms.CheckBox
	Private lblDateienAnzahl As System.Windows.Forms.Label
	Private chkStartEigen As System.Windows.Forms.CheckBox
	Private chkAutoUpdate As System.Windows.Forms.CheckBox
	Private btStartUpdate As System.Windows.Forms.Button
	Private btVerwaltungsUpdate As System.Windows.Forms.Button
	Private groupBox1 As System.Windows.Forms.GroupBox
	Private btHotline As System.Windows.Forms.Button
	Private pictureBox3 As System.Windows.Forms.PictureBox
	Private lblNeu As System.Windows.Forms.Label
	Private lblDownloadFortschritt As System.Windows.Forms.Label
	Private lblMomentaneInstallation As System.Windows.Forms.Label
	Private picInstallationsanzeige As System.Windows.Forms.PictureBox
	Private btProgrammende As System.Windows.Forms.Button
	Private lblDownloadInfo As System.Windows.Forms.Label
	Private lblVerbindung As System.Windows.Forms.Label
	Private meinFolderBrowserDialog As System.Windows.Forms.FolderBrowserDialog
	Private lblPfadEigeneDateien As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private btEigeneDateienPfadAendern As System.Windows.Forms.Button
	Private pictureBox1 As System.Windows.Forms.PictureBox
	Private btMarkierteProgrammeEntfernen As System.Windows.Forms.Button
	Private columnHeader10 As System.Windows.Forms.ColumnHeader
	Private progressDownload As System.Windows.Forms.ProgressBar
	Private columnHeader9 As System.Windows.Forms.ColumnHeader
	Private btDownloadInstal As System.Windows.Forms.Button
	Private columnHeader8 As System.Windows.Forms.ColumnHeader
	Private columnHeader7 As System.Windows.Forms.ColumnHeader
	Private columnHeader6 As System.Windows.Forms.ColumnHeader
	Private columnHeader5 As System.Windows.Forms.ColumnHeader
	Private lvInstalliert As System.Windows.Forms.ListView
	Private columnHeader4 As System.Windows.Forms.ColumnHeader
	Private columnHeader3 As System.Windows.Forms.ColumnHeader
	Private columnHeader2 As System.Windows.Forms.ColumnHeader
	Private columnHeader1 As System.Windows.Forms.ColumnHeader
	Private ilSmall As System.Windows.Forms.ImageList
	Private lvDownloadAngebot As System.Windows.Forms.ListView
End Class
